.search-wrap {
    margin: -45px 0 0;
}

.search-bg {
    width: 100vw;
    height: 404px;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.search-bg img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.search-container {
    display: block;
    max-width: 1140px;
    margin: -62px auto 0;
    background: #FFF none;
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, .25);
    box-shadow: 0 4px 10px rgba(0, 0, 0, .25);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 16px 24px;
    position: relative;
    z-index: 5;
}

.search-box {
    display: -ms-flexbox;
    display: flex;
}

.search-button {
    margin: 0 0 0 32px;
    max-width: 114px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 114px;
    flex: 0 0 114px;
    padding: 32px 0 0;
}

.search-button button {
    width: 100%;
    display: block;
    padding: 8px 16px 8px 40px;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    border: 0;
    background: #207BC1 url('../images/css/search.svg') no-repeat left 17px center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    height: 32px;
}

.search-row {
    margin: -16px -12px 0;
    width: 100%;
    height: 100%;
    max-height: 80px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.search-row.expand-active {
    max-height: 200px;
}

.search-col {
    position: relative;
    width: 100%;
    padding: 0 12px;
    margin: 16px 0 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

.search-col.hidden {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.search-col.hidden.active {
    visibility: visible;
    opacity: 1;
}

.search-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 16px;
    display: block;
    padding: 0 0 0 24px;
}

.label-money {
    background: transparent url('../images/css/coin.svg') no-repeat left center;
}

.label-brand {
    background: transparent url('../images/css/car.svg') no-repeat left center;
}

.label-status {
    background: transparent url('../images/css/status.svg') no-repeat left center;
}

.label-calendar {
    background: transparent url('../images/css/calendar.svg') no-repeat left center;
}

.label-location {
    background: transparent url('../images/css/location.svg') no-repeat left center;
}

.label-vehicles {
    background: transparent url('../images/css/tag.svg') no-repeat left center;
}

.label-gear {
    background: transparent url('../images/css/gearbox.svg') no-repeat left center;
}

.label-origin {
    background: transparent url('../images/css/worldwide.svg') no-repeat left center;
}

.label-color {
    background: transparent url('../images/css/palette.svg') no-repeat left center;
}

.label-seat {
    background: transparent url('../images/css/seat.svg') no-repeat left center;
}

.select-wrap {
    position: relative;
}

.select-text {
    background: #FFF url('../images/css/bg-select.svg') no-repeat right 12px top 12px;
    padding: 8px 36px 7px 12px;
    font-size: 14px;
    line-height: 16px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #BDBDBD;
    width: 100%;
    display: block;
    height: 32px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.search-expand {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    margin: 16px 0 0;
    cursor: pointer;
}

.select-container {
    display: none;
    position: absolute;
    top: 32px;
    left: 0;
    margin: 0;
    padding: 8px 12px;
    list-style: none;
    background: #FFF none;
    z-index: 9;
    -webkit-box-shadow: -2px 2px 4px rgba(0, 0, 0, .15), 2px 2px 4px rgba(0, 0, 0, .15);
    box-shadow: -2px 2px 4px rgba(0, 0, 0, .15), 2px 2px 4px rgba(0, 0, 0, .15);
    width: 100%;
    max-height: 256px;
    overflow: hidden;
    cursor: pointer;
}

.select-item {
    margin: 0 0 16px;
    font-size: 14px;
    line-height: 16px;
    display: block;
}

.select-item:last-child {
    margin: 0 0 10px;
}

.select-item.active {
    color: #207BC1;
    font-weight: 500;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.select-item.active::after {
    content: '';
    position: relative;
    display: block;
    background: transparent url('../images/css/select-tick.svg') no-repeat;
    width: 10px;
    height: 9px;
    margin: 0 0 0 9px;
}